/* Global Mobile Breakpoints */
/* Site Specific Colors */
html body {
  margin-top: 0;
  padding-top: 0 !important;
  font-size: 1.7rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #424b54;
}
html body .dialog-off-canvas-main-canvas {
  overflow: hidden;
}
html body h1,
html body h2,
html body h3,
html body h4,
html body h5 {
  font-weight: 400;
  color: #444444;
}
html body h1 {
  font-size: 3.6rem;
}
html body h2 {
  font-size: 3rem;
}
html body h3 {
  font-size: 2.5rem;
}
html body h4 {
  font-size: 2rem;
}
html body li {
  line-height: 1.3;
  padding-bottom: 8px;
}
html body a {
  color: #337ab7;
}
html body a:hover {
  color: #7f471b;
  text-decoration: none;
}
html body a.skip-link {
  color: #fff;
  margin-left: 30px;
}
html body a.skip-link:hover {
  color: #fff;
  text-decoration: none;
}
html body .pagination > .active > a {
  background-color: #186881;
  border-color: #186881;
}
html body a.btn,
html body a.btn-primary {
  border-bottom: none !important;
}
html body .saw .btn {
  float: right;
}
html body .btn {
  background: #156861;
  border: none;
  border-radius: 4px;
  padding: 12px 20px;
  color: #fff;
  font-size: 2rem;
  font-weight: 400;
  transition: 0.5s ease;
}
html body .btn:hover {
  background: #125650;
  color: #fce66d;
  text-decoration: none;
}
html body .form-actions .btn {
  padding: 3px 20px;
}
@media screen and (max-width: 767px) {
  html body.path-how-to-guides .main-container {
    margin-left: 0;
    text-align: center;
  }
}
html body.path-search .search-api-page-block-form-search {
  float: right;
}
@media screen and (max-width: 600px) {
  html body.path-search .search-api-page-block-form-search {
    float: none;
    text-align: center;
  }
}
html body.path-search .search-api-page-block-form-search .form-control {
  width: 250px;
}
html body.path-search .form-actions .btn {
  padding: 2px 10px 1px 13px;
}
html body.path-search .form-actions .btn.icon-before .glyphicon {
  margin-left: 0;
  top: 2px;
}
@media screen and (max-width: 1263px) {
  html body.page-node-type-topic .main-container .row > section {
    width: 70%;
  }
}
html body.page-node-type-audience .main-container .region-content ol.breadcrumb,
html body.page-node-type-topic .main-container .region-content ol.breadcrumb,
html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb {
  padding-left: 0;
  padding-top: 12px !important;
  margin-bottom: 0 !important;
  background: transparent;
  z-index: 2;
}
@media screen and (max-width: 1440px) {
  html body.page-node-type-audience .main-container .region-content ol.breadcrumb,
  html body.page-node-type-topic .main-container .region-content ol.breadcrumb,
  html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb {
    padding-left: 5%;
  }
}
html body.page-node-type-audience .main-container .region-content ol.breadcrumb li,
html body.page-node-type-topic .main-container .region-content ol.breadcrumb li,
html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb li {
  font-weight: 300;
  color: #fff;
}
html body.page-node-type-audience .main-container .region-content ol.breadcrumb li a,
html body.page-node-type-topic .main-container .region-content ol.breadcrumb li a,
html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb li a {
  color: #fff;
}
html body.page-node-type-audience .main-container .region-content ol.breadcrumb li a:hover,
html body.page-node-type-topic .main-container .region-content ol.breadcrumb li a:hover,
html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb li a:hover {
  color: #fce66d;
}
html body.page-node-type-audience .main-container .region-content ol.breadcrumb li.active,
html body.page-node-type-topic .main-container .region-content ol.breadcrumb li.active,
html body.page-node-type-how-to-guide .main-container .region-content ol.breadcrumb li.active {
  color: #fff !important;
}
html body.page-node-type-audience .main-container .region-content .page-header,
html body.page-node-type-topic .main-container .region-content .page-header,
html body.page-node-type-how-to-guide .main-container .region-content .page-header {
  color: #fff;
  border-bottom: none;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  html body.page-node-type-audience .main-container .region-content .page-header,
  html body.page-node-type-topic .main-container .region-content .page-header,
  html body.page-node-type-how-to-guide .main-container .region-content .page-header {
    font-size: 3.4rem;
  }
}
@media screen and (max-width: 991px) {
  html body.page-node-type-audience .main-container .region-content .page-header,
  html body.page-node-type-topic .main-container .region-content .page-header,
  html body.page-node-type-how-to-guide .main-container .region-content .page-header {
    background: #186881;
    padding-bottom: 10px;
    margin-left: 0;
  }
}
@media screen and (max-width: 991px) {
  html body.page-node-type-how-to-guide .main-container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 991px) {
  html body.page-node-type-how-to-guide .main-container ol.breadcrumb {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media screen and (max-width: 991px) {
  html body.page-node-type-how-to-guide .main-container .page-header {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
  }
}
html body .wrapper-top {
  background: #186881;
  padding: 0 20px 0 0;
}
html body .wrapper-top .container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
}
html body .wrapper-top .container .region-top {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 991px) {
  html body .wrapper-top .container .region-top {
    justify-content: center;
  }
}
html body .wrapper-top .container .region-top .search-block-form {
  position: relative;
  margin-left: 20px;
  margin-top: 10px;
}
html body .wrapper-top .container .region-top .search-block-form .form-type-search {
  display: block;
  margin-bottom: 11px;
}
html body .wrapper-top .container .region-top .search-block-form #edit-actions,
html body .wrapper-top .container .region-top .search-block-form #edit-actions--2,
html body .wrapper-top .container .region-top .search-block-form #edit-actions--3 {
  position: absolute;
  top: 0;
  right: 0;
}
html body .wrapper-top .container .region-top .search-block-form .btn-primary {
  background: transparent;
  border-color: transparent;
  padding: 6px 7px;
  margin-right: 0;
}
html body .wrapper-top .container .region-top .search-block-form .btn-primary .glyphicon {
  top: -3px;
}
html body .wrapper-top .container .region-top .search-block-form .btn-primary:hover .glyphicon-search:before {
  color: #7f471b;
}
html body .wrapper-top .container .region-top .search-block-form .btn-primary .glyphicon-search:before {
  content: "\f002";
  font-family: "Font Awesome 5 Pro";
  font-size: 1.4em;
  color: #38807c;
}
html body .wrapper-top .container .region-top .search-block-form .form-control {
  background-color: #fff;
  border-top: none;
  border-right: none;
  border-left: none;
  border-radius: 3px;
  box-shadow: none;
  width: 300px;
  font-weight: 400;
}
@media screen and (max-width: 991px) {
  html body .wrapper-top .container .region-top .search-block-form .form-control {
    width: 308px;
  }
}
html body .wrapper-top .container .region-top .search-block-form .form-control::placeholder {
  color: #686868;
}
html body .wrapper-top .container .region-top .search-block-form .form-control:-ms-input-placeholder {
  color: #686868;
}
html body .wrapper-top .container .region-top .search-block-form .form-control::-ms-input-placeholder {
  color: #686868;
}
html body header {
  overflow: hidden;
  margin: 0;
  position: relative;
  box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
  z-index: 1;
}
@media screen and (max-width: 991px) {
  html body header {
    overflow: inherit;
  }
}
html body header .header-image {
  display: none;
}
html body header .logo-container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
}
html body header .logo-container .region-header .logo {
  margin-top: 6px;
  margin-bottom: 5px;
  padding-left: 2%;
}
html body header .logo-container .region-header .logo img {
  height: 90px;
}
html body header .logo-container .region-header .navbar-brand {
  display: none;
}
html body .wrapper-banner {
  position: relative;
  z-index: 0;
}
html body .wrapper-banner .container {
  padding-left: 0;
  padding-right: 0;
}
html body .wrapper-banner .container .region-banner #block-views-block-topic-banner-2-block-1,
html body .wrapper-banner .container .region-banner #block-views-block-how-to-guide-block-5 {
  padding-left: 0;
  padding-right: 0;
  z-index: 0;
}
html body .wrapper-banner .container .region-banner #block-views-block-topic-banner-2-block-1 .views-field-field-media-image img,
html body .wrapper-banner .container .region-banner #block-views-block-how-to-guide-block-5 .views-field-field-media-image img {
  width: 100%;
}
html body .wrapper-banner .container .region-banner ol.breadcrumb {
  position: absolute;
  bottom: -50px;
  width: 1260px;
  left: 7px;
  right: 0;
  padding-left: 0;
  margin: auto;
  background: transparent;
  z-index: 2;
}
@media screen and (max-width: 1440px) {
  html body .wrapper-banner .container .region-banner ol.breadcrumb {
    padding-left: 5%;
  }
}
html body .wrapper-banner .container .region-banner ol.breadcrumb li a {
  color: #fff;
}
html body .wrapper-banner .container .region-banner ol.breadcrumb .active {
  color: #f1c271;
}
html body .wrapper-banner .container .region-banner .page-header {
  position: absolute;
  width: 1260px;
  color: #fff;
  font-size: 4rem;
  left: 0;
  bottom: -93px;
  right: 0;
  margin: auto;
  border-bottom: none;
  z-index: 2;
}
html body .wrapper-banner .container .region-banner #block-subpagetitlebackground {
  background: #186881;
  height: 95px;
  position: absolute;
  bottom: -95px;
  width: 104%;
  box-shadow: 1px -4px 7px 0px rgba(0, 0, 0, 0.55);
  -webkit-box-shadow: 1px -4px 7px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 1px -4px 7px 0px rgba(0, 0, 0, 0.55);
  z-index: 1;
}
html body .main-container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
  min-height: 400px;
  padding-bottom: 20px;
}
html body .main-container.node-61721 .region-content .field--name-body .bs_grid h3 {
  font-size: 2.3rem;
  font-weight: 500;
  margin-top: 0;
}
html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row {
  display: flex;
  padding-bottom: 20px;
  margin-left: 0;
  margin-bottom: 25px;
  border-bottom: 1pt solid #ddd;
}
@media screen and (max-width: 1199px) {
  html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row {
    margin-left: 15px;
    flex-direction: row;
  }
}
@media screen and (max-width: 600px) {
  html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row {
    flex-direction: column;
    align-items: center;
  }
}
html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row .col-lg {
  width: 25%;
}
@media screen and (max-width: 991px) {
  html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row .col-lg {
    width: 35%;
  }
}
@media screen and (max-width: 600px) {
  html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row .col-lg {
    margin-bottom: 20px;
  }
}
html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row .col-lg figure {
  margin-left: 8px;
}
html body .main-container.node-61721 .region-content .field--name-body .bs_grid .row .col-lg figure figcaption {
  max-width: 150px;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.2;
  margin-top: 5px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row {
    display: flex;
    flex-direction: column;
  }
}
html body .main-container .row a {
  border-bottom: 1px solid #a5cae9;
}
html body .main-container .row a:hover {
  border-bottom: none;
  text-decoration: none;
}
@media screen and (max-width: 991px) {
  html body .main-container .row aside {
    order: 2;
    float: none;
    clear: both;
    padding-bottom: 15px;
  }
}
html body .main-container .row aside .region-sidebar-left {
  margin-top: 60px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section {
    order: 1;
    float: none;
    clear: both;
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
}
html body .main-container .row > section .region-content ul ul,
html body .main-container .row > section .region-content ol ul,
html body .main-container .row > section .region-content ul ol,
html body .main-container .row > section .region-content ol ol {
  margin-top: 7px;
}
html body .main-container .row > section .region-content ol.breadcrumb {
  padding: 20px 5px 0;
  margin-bottom: 10px;
  background-color: transparent;
}
html body .main-container .row > section .region-content ol.breadcrumb li.active {
  color: #737373;
}
html body .main-container .row > section .region-content ol.breadcrumb li:before {
  padding-right: 0;
  padding-left: 5px;
}
html body .main-container .row > section .region-content .content {
  /******* Images margins ********/
  /***** Captions *****/
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content {
    display: flex;
    flex-wrap: wrap;
  }
}
html body .main-container .row > section .region-content .content figcaption {
  font-size: 1.5rem;
  text-align: left;
  line-height: 1.2;
  padding-top: 5px;
}
html body .main-container .row > section .region-content .content .align-left {
  margin-right: 10px;
}
html body .main-container .row > section .region-content .content .align-center {
  width: 100%;
  margin: auto;
}
html body .main-container .row > section .region-content .content .align-right {
  margin-left: 10px;
}
html body .main-container .row > section .region-content .content [data-entity-embed-display-settings="max_220x220"] + figcaption {
  max-width: 220px;
}
html body .main-container .row > section .region-content .content [data-entity-embed-display-settings="max_325x325"] + figcaption {
  max-width: 325px;
}
html body .main-container .row > section .region-content .content [data-entity-embed-display-settings="max_650x650"] + figcaption {
  max-width: 650px;
}
html body .main-container .row > section .region-content .content [data-entity-embed-display-settings="max_1300x1300"] + figcaption {
  max-width: 1300px;
}
html body .main-container .row > section .region-content .content [data-entity-embed-display-settings="ie_full_size"] + figcaption {
  max-width: 915px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-field-page-section {
    order: 2;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 15px;
  }
}
html body .main-container .row > section .region-content .content .field--name-field-page-section ol.breadcrumb {
  background-color: none !important;
}
html body .main-container .row > section .region-content .content .field--name-field-page-section ol.breadcrumb a {
  border-bottom: none !important;
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout {
  width: 30%;
  float: right;
  margin-left: 10px;
  background: #f8fbfc;
  margin-bottom: 20px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout {
    width: 100%;
    float: none;
    margin-top: 20px;
  }
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout h2 {
  font-size: 1.3em;
  background: #dafef7;
  padding: 10px;
  margin-top: 0;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout h2 {
    margin-bottom: 5px;
  }
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout p {
  margin-bottom: 5px;
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--callout .block-field-blockparagraphcalloutfield-body {
  padding-left: 15px;
  padding-right: 10px;
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information {
  width: 30%;
  float: right;
  clear: right;
  margin-left: 10px;
  background: #f8fbfc;
  padding-bottom: 15px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information {
    width: 100%;
    float: none;
  }
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information h2 {
  font-size: 1.3em;
  background: #dafef7;
  padding: 10px;
  margin-top: 0;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information h2 {
    margin-bottom: 5px;
  }
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information .field--label {
  padding-left: 15px;
  display: inline;
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information .field--label:after {
  content: ": ";
}
html body .main-container .row > section .region-content .content .field--name-field-page-section .paragraph--type--contact-information .field--item {
  display: inline;
}
@media screen and (max-width: 991px) {
  html body .main-container .row > section .region-content .content .field--name-body {
    order: 1;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 15px;
  }
}
html body .main-container .row > section .region-content .card.how-to-sm {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
html body .main-container .row > section .region-content .card.how-to-sm:hover,
html body .main-container .row > section .region-content .card.how-to-sm:focus {
  text-decoration: underline;
}
@media screen and (min-width: 992px) {
  html body .main-container .row > section .region-content .card.how-to-sm {
    flex-direction: row;
  }
  html body .main-container .row > section .region-content .card.how-to-sm .img-wrapper {
    width: 50%;
  }
  html body .main-container .row > section .region-content .card.how-to-sm .details {
    width: 50%;
  }
}
html body .main-container .row > section .region-content .more-link {
  text-align: right;
  margin: 30px -10px 24px 0;
}
html body .main-container .row > section .region-content .more-link a {
  background: #38807c;
  border: 1pt solid #38807c;
  padding: 12px 20px;
  color: #fff;
  font-size: 2rem;
  border-radius: 4px;
  transition: 0.5s ease;
}
html body .main-container .row > section .region-content .more-link a:hover {
  background: #156861;
  color: #fce66d;
  text-decoration: none;
}
html body .main-container .row .region-sidebar-right {
  float: right;
  width: 25%;
  margin-top: 14%;
}
@media screen and (max-width: 1263px) {
  html body .main-container .row .region-sidebar-right {
    margin-right: 15px;
  }
}
@media screen and (max-width: 991px) {
  html body .main-container .row .region-sidebar-right {
    width: 97%;
    order: 2;
    float: none;
    margin-top: 3%;
    margin-left: 15px;
    width: 100%;
  }
}
html body .main-container .row .region-sidebar-right .field--name-body {
  padding: 0 10px 20px 15px;
  background: #f4fdfb;
  border-top: 2pt solid #38807c;
}
html body .main-container .row .region-sidebar-right .field--name-body h2 {
  margin-top: 15px;
}
html body .wrapper-content-upper-middle {
  margin-top: 20px;
}
html body .wrapper-content-upper-middle .map h2 {
  display: flex;
  font-size: 3rem;
  color: #38807c;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 1260px;
  width: 100%;
  margin: 20px 0;
  padding-bottom: 10px;
}
html body .wrapper-content-upper-middle .map h2:after {
  content: "";
  border-top: 2pt solid #38807c;
  margin: 5px 0 0 10px ;
  flex: 1 0 20px;
}
html body .footer {
  width: 100%;
  background: #444444;
  padding: 20px 0;
  border-top: none;
  margin-top: 0 !important;
}
html body .footer .container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
}
html body .footer .container .region-footer {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media screen and (max-width: 991px) {
  html body .footer .container .region-footer {
    margin-left: 3%;
  }
}
@media screen and (max-width: 767px) {
  html body .footer .container .region-footer {
    flex-direction: column;
    margin-left: 0;
  }
}
html body .footer .container .region-footer h2 {
  color: #b6ebfc;
  font-weight: 300;
  font-size: 2.5rem;
}
html body .footer .container .region-footer p {
  color: #fff;
}
html body .footer .container .region-footer ul {
  padding-left: 0;
}
html body .footer .container .region-footer ul li {
  list-style: none;
}
html body .footer .container .region-footer ul li a {
  color: #fff;
  font-weight: 300;
}
html body .footer .container .region-footer ul li a:hover {
  color: #fce66d;
}
@media screen and (max-width: 767px) {
  html body .footer .container .region-footer #block-contact {
    float: none;
    text-align: center;
  }
}
@media screen and (max-width: 1199px) {
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 1199px) {
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency .form-inline .form-control {
    display: block;
    width: 200px;
  }
}
@media screen and (max-width: 767px) {
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency .form-inline .form-control {
    width: 300px;
  }
}
@media screen and (max-width: 991px) {
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--3,
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--2 {
    display: block;
  }
}
html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--3 .btn,
html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--2 .btn {
  background: #38807c;
  border: none;
}
html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--3 .btn:hover,
html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--2 .btn:hover {
  background: #156861;
}
@media screen and (max-width: 991px) {
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--3 .btn,
  html body .footer .container .region-footer #block-exposedformagency-card-viewagency #edit-actions--2 .btn {
    display: block;
    margin: 10px auto;
  }
}
html body .footer .container .region-footer #block-footerlogo {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  html body .footer .container .region-footer #block-footerlogo {
    margin-top: 20px;
  }
}
html body .footer .container .region-footer #block-footerlogo .field--name-field-media-image {
  margin: auto;
}
@media screen and (max-width: 767px) {
  html body .footer .container .region-footer #block-footerlogo .field--name-field-media-image {
    margin: 3% auto;
    float: none;
  }
}
html body .footer .container .region-footer #block-footerlogo .field--name-field-media-image .field--item {
  display: flex;
  justify-content: center;
}
html body .footer .container .region-footer #block-footerlogo .field--name-field-media-image .field--item img {
  height: 90px;
}
html body .footer-bottom {
  background: #313131;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 300;
  text-align: center;
  padding: 15px;
}
html body .footer-bottom a {
  color: #fff;
  font-weight: 300;
  border-bottom: 1pt solid #808080;
}
html body .footer-bottom a:hover {
  color: #fce66d;
}
html body.path-frontpage p a {
  border-bottom: 1px solid #a5cae9;
}
html body.path-frontpage p a:hover {
  border-bottom: none;
}
html body.path-frontpage .wrapper-banner {
  z-index: 0;
}
html body.path-frontpage .wrapper-banner .region-banner {
  position: relative;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchtagline {
  position: absolute;
  top: 59%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, 0);
  z-index: 3;
}
@media screen and (max-width: 1440px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchtagline {
    top: 61%;
  }
}
@media screen and (max-width: 1024px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchtagline {
    top: 57%;
    width: 100%;
  }
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchtagline p {
  font-size: 1.7rem;
  font-weight: 500;
  color: #fff;
  text-shadow: 3px 2px 2px #010101;
}
@media screen and (max-width: 800px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchtagline p {
    font-size: 1.5rem;
    font-weight: 400;
  }
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
  position: absolute;
  top: 67%;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 3;
}
@media screen and (max-width: 1800px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    top: 76%;
  }
}
@media screen and (max-width: 1024px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    top: 72%;
  }
}
@media screen and (max-width: 991px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    top: 38%;
  }
}
@media screen and (max-width: 800px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    top: auto;
    bottom: -116%;
  }
}
@media screen and (max-width: 600px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    bottom: -163%;
  }
}
@media screen and (max-width: 425px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 {
    bottom: -244%;
  }
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-type-search {
  display: block;
  box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 4px 7px 0px rgba(0, 0, 0, 0.4);
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 #edit-actions--2 {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 1024px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 #edit-actions--2 {
    top: -5px;
  }
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .btn-primary {
  background: transparent;
  border-color: transparent;
  padding: 12px 7px;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .btn-primary:hover .glyphicon-search:before {
  color: #7f471b;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .btn-primary .glyphicon-search:before {
  content: "\f002";
  font-family: "Font Awesome 5 Pro";
  font-size: 1.4em;
  color: #38807c;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .btn-primary .glyphicon-search:before:hover {
  color: #a3ebe6 !important;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control {
  background-color: #fff;
  border-top: none;
  border-right: none;
  border-left: none;
  border-radius: 3px;
  box-shadow: none;
  font-weight: 400;
  width: 700px;
  height: 50px;
  font-size: 2.3rem;
}
@media screen and (max-width: 1263px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control {
    width: 472px;
    height: 42px;
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 1024px) {
  html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control {
    width: 325px;
  }
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control::placeholder {
  color: #686868;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control:-ms-input-placeholder {
  color: #686868;
}
html body.path-frontpage .wrapper-banner .region-banner #block-searchapipagesearchblockform-2 .form-control::-ms-input-placeholder {
  color: #686868;
}
html body.path-frontpage section .page-header {
  padding: 0;
  margin: 0;
  border-bottom: none;
}
html body.path-frontpage section .form-group {
  /*display: none;*/
}
html body.path-frontpage .wrapper-content-top .container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
}
html body.path-frontpage .wrapper-content-upper-middle {
  background: #28485d;
  padding: 40px 0;
  margin-top: 25px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-upper-middle {
    margin-bottom: 20px;
  }
}
html body.path-frontpage .wrapper-content-upper-middle .container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 1263px) {
  html body.path-frontpage .wrapper-content-upper-middle .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 1263px) {
  html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle {
    padding-left: 15px;
    padding-right: 15px;
  }
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 {
  text-align: center;
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 h2 {
  font-size: 2.7rem;
  font-weight: 300;
  color: #b6ebfc;
  max-width: 1260px;
  width: 100%;
  margin: 0;
  padding-left: 0;
  padding-bottom: 10px;
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 p {
  color: #fff;
  font-weight: 300;
}
@media screen and (max-width: 1199px) {
  html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 p {
    width: 80%;
    margin: auto;
  }
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) {
  margin-top: 40px;
  margin-bottom: 0;
  padding-left: 0;
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) li {
  list-style-type: none;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) li {
    padding: 15px 0;
    margin: 10px;
  }
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) li a {
  color: #fff;
  font-size: 2rem;
  font-weight: 400;
  background: #38807c;
  border-radius: 4px;
  padding: 15px 25px;
  margin-right: 10px;
  transition: 0.5s ease;
}
html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) li a:hover {
  color: #fce66d;
  text-decoration: none;
  background: #156861;
}
@media screen and (max-width: 375px) {
  html body.path-frontpage .wrapper-content-upper-middle .container .region-content-upper-middle #block-contactdirectories-4 ul:not(.contextual-links) li a {
    font-size: 1.8rem;
    padding: 13px;
  }
}
html body.path-frontpage .wrapper-content-bottom {
  margin-top: 30px;
  background: #28485d;
  padding-top: 25px;
  padding-bottom: 25px;
}
@media screen and (max-width: 1263px) {
  html body.path-frontpage .wrapper-content-bottom {
    padding-left: 15px;
    padding-right: 15px;
  }
}
html body.path-frontpage .wrapper-content-bottom .container {
  max-width: 1260px;
  width: 100%;
  margin: auto;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington {
  padding-left: 0;
  padding-right: 0;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington h2 {
  color: #b6ebfc;
  font-weight: 300 !important;
  text-align: center;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body {
  padding-bottom: 15px;
  font-size: 1.6rem;
  position: relative;
  transition: 0.5s ease;
  font-weight: 300;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .field--name-field-media-image img {
  width: 40%;
  background: #186881;
  border-radius: 50%;
  float: right;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body p.bdy {
  width: 60%;
  text-align: center;
  margin: auto;
  color: #fff;
}
@media screen and (max-width: 991px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body p.bdy {
    width: 90%;
  }
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child {
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child,
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p.lrn {
    width: 285px;
    margin: 10px;
  }
}
@media screen and (max-width: 375px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child,
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p.lrn {
    width: 275px;
  }
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child a,
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p.lrn a {
  background: #38807c;
  display: block;
  border-radius: 4px;
  padding: 12px 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 2rem;
  font-weight: 400;
  border-bottom: none;
  transition: 0.5s ease;
}
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child a:hover,
html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p.lrn a:hover {
  color: #fce66d;
  text-decoration: none;
  background: #156861;
}
@media screen and (max-width: 375px) {
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p:first-child a,
  html body.path-frontpage .wrapper-content-bottom .container #block-secureaccesswashington .field--name-body .rt p.lrn a {
    font-size: 1.8rem;
  }
}
